Name: libmysofa
Description: SOFA file reader for better HRTFs
Version: 1.3
Requires: 
includedir=/opt/local/include
libdir=/opt/local/lib
Libs: -L${libdir} -lmysofa
Cflags: -I${includedir}

Libs.private: -lz -lm 
#Requires.private:
